/* CSS styles for the tool */
:root {
    --paper-background: #f3f3f3;
    --ink-color: #006eb8;
    --handwriting-font: "hw-4";
}
@font-face {
    font-family: "hw-7";
    src: url(../fonts/hht-7.ttf);
}
@font-face {
    font-family: "hw-3";
    src: url(../fonts/hht-3.ttf);
}
@font-face {
    font-family: "hw-4";
    src: url(../fonts/hht-4.otf);
}
@font-face {
    font-family: "hw-5";
    src: url(../fonts/hht-5.otf);
}
@font-face {
    font-family: "hw-6";
    src: url(../fonts/htt-6.otf);
}
@font-face {
    font-family: "hw-8";
    src: url(../fonts/htt-8.ttf);
}
@font-face {
    font-family: "hw-1";
    src: url(../fonts/hht-1.otf);
}
@font-face {
    font-family: "hw-2";
    src: url(../fonts/hht-2.otf);
}
@media (min-width: 768px) {
    .hht-option {
        padding: 0 5px !important;
    }
    .hht-option:first-child {
        padding-left: 15px !important;
    }
}

.hht-tool input {
    border-radius: 4px !important;
}
.btn-download:focus,
.btn-download:active,
.btn-download:hover,
.btn-download {
    background: #006eb8;
    color: #fff;
    outline: none;
}
#paper {
    margin: 0 auto;
    height: calc(11.7 * 400px / 8.3);
    min-height: calc(100% - 50px);
    width: 100%;
    border: 1px solid var(--paper-background);
    font-size: 27px;
    position: relative;
    top: 0px;
    font-family: var(--handwriting-font);
    color: var(--ink-color);
    line-height: 45px;
    overflow-y: auto;
    outline: none;
    background-color: unset;
}

#paper::first-line {
    font-size: 55px;
    font-weight: bold;
    line-height: 2;
    text-align: center;
}
.paper {
    padding: 37px 55px 27px 70px;
    background: white;
    background: -webkit-linear-gradient(top, #dfe8ec 0%, white 8%) 0 57px;
    background: -moz-linear-gradient(top, #dfe8ec 0%, white 8%) 0 57px;
    background: linear-gradient(top, #dfe8ec 0%, white 8%) 0 57px;
    -webkit-background-size: 100% 45px;
    -moz-background-size: 100% 45px;
    -ms-background-size: 100% 45px;
    background-size: 100% 45px;
    box-shadow: 0px 0px 5px 0px #888;
}
/* .paper::before {content:""; z-index:-1; margin:0 1px; width:706px; height:10px; position:absolute; bottom:-3px; left:0; background:white; border:1px solid #B5B5B5;} */
.paper::after {
    content: "";
    position: absolute;
    width: 0px;
    top: 0;
    left: 60px;
    bottom: 0;
    border-left: 1px solid #f8d3d3;
}
.light-blank {
    background: #fff !important;
    background-color: #fff !important;
}
.dark-blank:after,
.light-blank:after {
    content: none;
}
.dark-blank {
    background: -webkit-linear-gradient(45deg, #8e8e8e, #e8e8e8);
    background: -moz-linear-gradient(45deg, #8e8e8e, #e8e8e8);
    background: linear-gradient(45deg, #8e8e8e, #e8e8e8);
}
